summaryrefslogtreecommitdiff
path: root/bin/setup
diff options
context:
space:
mode:
Diffstat (limited to 'bin/setup')
-rwxr-xr-xbin/setup6
1 files changed, 2 insertions, 4 deletions
diff --git a/bin/setup b/bin/setup
index e24d4de7..3f143cd3 100755
--- a/bin/setup
+++ b/bin/setup
@@ -1,5 +1,7 @@
#!/bin/bash
+set -e
+
# run command at repo root
CURRENT_PATH=$PWD
if [ -d .git ]; then
@@ -21,10 +23,6 @@ if [ ! -f config.json ]; then
cp config.json.example config.json
fi
-if [ ! -f publis/js/config.js ]; then
- cp public/js/config.js.example public/js/config.js
-fi
-
if [ ! -f .sequelizerc ]; then
cp .sequelizerc.example .sequelizerc
fi